!---------------------------------------------------------------------------------
!
! Style name: Saphire-green
! Style Author: ikaro ( ikaro@bersirc.com )
! Style Date: Sat Aug 30 10:12:50 CEST 2003
! Style info: 194 lines / fluxbox 0.9.6pre2
! Style Comments: thanks to proud for the icons.
!
!----------------------------------------------------------------------------------
! menu:
menu.title: Sunken Bevel2 Gradient Vertical
menu.title.textColor: #000000
!menu.title.pixmap:
menu.title.color: #ffffff
menu.title.colorTo: #7dbf14
!menu.title.font:
menu.title.justify: Center

!rootCommand:

menu.frame:
!menu.frame.pixmap:
menu.frame: Flat
menu.frame.color: #ffffff
menu.frame.colorTo: #ffffff
menu.frame.textColor:	#000000
menu.frame.disableColor: #000000
!menu.frame.font:
menu.frame.justify: Left
menu.bullet.position: Right
menu.bullet: Diamond

menu.hilite: Sunken Bevel2 Gradient Vertical
menu.hilite.textColor: #000000
!menu.hilite.pixmap:
menu.hilite.color: #ffffff
menu.hilite.colorTo: #cdcdcd

!menu.submenu.pixmap:
!menu.selected.pixmap:
!menu.unselected.pixmap:
menu.roundCorners: BottomLeft BottomRight

!window.font:
window.justify: Center
window.roundCorners: TopLeft TopRight
window.alpha: 200
window.title.height: 20
window.borderWidth:
window.borderColor:

window.close.pixmap:		close.xpm
window.maximize.pixmap:	maximize.xpm
window.iconify.pixmap:	iconify.xpm
window.stick.pixmap:		stick.xpm

window.close.pressed.pixmap:	close_pressed.xpm
window.maximize.pressed.pixmap:	maxpressed.xpm
window.iconify.pressed.pixmap:	iconpressed.xpm
window.stick.pressed.pixmap:	stickpressed.xpm

window.close.unfocus.pixmap:	stick.xpm
window.maximize.unfocus.pixmap:	stick.xpm
window.iconify.unfocus.pixmap:	stick.xpm
window.stick.unfocus.pixmap:	stick.xpm

window.stuck.pixmap:			stuck.xpm
window.stuck.unfocus.pixmap:	stick_pressed.xpm

window.shade.pixmap:			stick.xpm
window.shade.pressed.pixmap:		stuck.xpm
window.shade.unfocus.pixmap:		stuck_unfocused.xpm

window.grip.focus:	Raised Bevel1 Gradient Vertical
!window.grip.focus.pixmap:
window.grip.focus.color:	#7dbf14
window.grip.focus.colorTo:	#7dbf14

window.grip.unfocus:	Raised Bevel1 Gradient Vertical
!window.grip.unfocus.pixmap:
window.grip.unfocus.color:	#ffffff
window.grip.unfocus.colorTo: #c6c6c6

window.handle.focus:	Raised Bevel1 Gradient Vertical
window.handle.focus.pixmap:
window.handle.focus.color:	#ffffff
window.handle.focus.colorTo:	#c1bfb1

window.handle.unfocus:	Raised Bevel1 Gradient Vertical
!window.handle.unfocus.pixmap:
window.handle.unfocus.color:	#ffffff
window.handle.unfocus.colorTo:	#c6c6c6

window.label.focus:	Sunken Bevel2 Gradient Vertical
!window.label.focus.pixmap:
window.label.focus.color:	#ffffff
window.label.focus.colorTo:	#7dbf14
window.label.focus.textColor:	#000000
!window.label.focus.font:
window.label.focus.justify:	Center

window.justify:	Center
window.label.unfocus:	Sunken Bevel2 Gradient Vertical
!window.label.unfocus.pixmap:
window.label.unfocus.color:	#ffffff
window.label.unfocus.colorTo:	#c6c6c6
window.label.unfocus.textColor:	#555d6b

window.title.focus:	Sunken Bevel2 Gradient Horizontal
!window.title.focus.pixmap:
window.title.focus.color:	#e2e2e2
window.title.focus.colorTo:	#e2e2e2

window.title.unfocus:	Raised Bevel1 Gradient Horizontal
!window.title.unfocus.pixmap:
window.title.unfocus.color:	#e2e2e2
window.title.unfocus.colorTo:	#e2e2e2

window.frame.focusColor:	#c1bfb1
window.frame.unfocusColor:	#c1bfb1

handleWidth:	4
frameWidth:	1
bevelWidth:	2
borderWidth:	0
borderColor:	#e2e2e2
*.font: sans-8

slit: Sunken Bevel2 Gradient Vertical
!slit.pixmap:
!slit.color: #ffffff
!slit.colorTo: #ffffff
slit.borderWidth: 1
slit.bevelWidth: 0
slit.borderColor: #ffffff

!toolbar: Raised Bevel2 Gradient Vertical
!toolbar.pixmap:
toolbar.color: #ffffff
toolbar.colorTo: #c1bfb1
toolbar.borderWidth: 0
toolbar.borderColor: #c1bfb1
toolbar.bevelWidth: 1
toolbar.shaped: 1
toolbar.alpha: 200
toolbar.height: 18

toolbar.clock: Raised Bevel1 Gradient Vertical
toolbar.clock.pixmap:
toolbar.clock.color: #ffffff
toolbar.clock.colorTo: #c1bfb1
!toolbar.clock.font: 
toolbar.clock.textColor: #000000
toolbar.clock.borderWidth: 1
toolbar.clock.borderColor: #c1bfb1
toolbar.clock.justify: Center

toolbar.workspace: Raised Bevel1 Gradient Vertical
!toolbar.workspace.pixmap:
toolbar.workspace.color: #ffffff
toolbar.workspace.colorTo: #c1bfb1
toolbar.workspace.borderWidth: 1
toolbar.workspace.borderColor: #cdcdcd
!toolbar.workspace.font:
toolbar.workspace.textColor: #000000
toolbar.workspace.justify: Center

toolbar.iconbar.focused: Sunken Bevel1 Gradient Vertical
!toolbar.iconbar.focused.pixmap:
toolbar.iconbar.focused.color: #ffffff
toolbar.iconbar.focused.colorTo: #7dbf14
toolbar.iconbar.focused.borderWidth: 0
toolbar.iconbar.focused.borderColor: #ffffff
!toolbar.iconbar.focused.font:
toolbar.iconbar.focused.textColor: #000000
toolbar.iconbar.focused.justify: Center

toolbar.iconbar.unfocused: Raised Bevel1 Gradient Vertical
toolbar.iconbar.unfocused.pixmap:
toolbar.iconbar.unfocused.color: #ffffff
toolbar.iconbar.unfocused.colorTo: #cdcdcd
toolbar.iconbar.unfocused.borderWidth: 0
toolbar.iconbar.unfocused.borderColor: #ffffff
!toolbar.iconbar.unfocused.font:
toolbar.iconbar.unfocused.textColor: #555d6b
toolbar.iconbar.unfocused.justify: Center

toolbar.iconbar.empty: Raised Bevel1 Gradient Vertical
!toolbar.iconbar.empty.pixmap:
toolbar.iconbar.empty.color: #ffffff
toolbar.iconbar.empty.colorTo: #c1bfb1

toolbar.iconbar.borderWidth: 1
toolbar.iconbar.borderColor: #cdcdcd
